Error

two or more packages specified (libavdevice-ffmpeg56 libsane-extras)